Aller au contenu

(gile)

Moderateurs
  • Compteur de contenus

    11 664
  • Inscription

  • Dernière visite

  • Jours gagnés

    125

(gile) a gagné pour la dernière fois le 25 juin

(gile) a eu le contenu le plus aimé !

Réputation sur la communauté

231 Excellent

2 abonnés

À propos de (gile)

  • Rang
    ceinture rouge et blanche 8em dan

Contact Methods

  • AIM
    1
  • Website URL
    https://gilecad.azurewebsites.net/Default.aspx
  • Yahoo
    0

Profile Information

  • Gender
    Not Telling

Visiteurs récents du profil

Le bloc de visiteurs récents est désactivé et il n’est pas visible pour les autres utilisateurs.

  1. Salut, En remplaçant : set accoreexe="C:\Program Files\Autodesk\AutoCAD 2016\accoreconsole.exe" par : set accoreexe="C:\Program Files\Autodesk\AutoCAD 2020\accoreconsole.exe" ou : set accoreexe="C:\Program Files\Autodesk\AutoCAD 2021\accoreconsole.exe" ?
  2. Salut, Essaye comme ça : (initcommandversion) (command "_.dim") (while (< 0 (getvar 'cmdactive)) (command pause) )
  3. Tu n'as pas besoin de les refaire. Tu paramètres AutoCAD pour avoir un fond blanc et tu lances un traitement par lot avec SuperAutoScript juste pour passer en espace objet, faire un zoom étendu et enregistrer.
  4. Salut, J'avais oublié de préciser ça, mais @Luna l'a bien décrit. L'image est générée à partir de la "miniature" (thumbnail) du fichier qui elle même est générée (par AutoCAD) depuis l'espace objet du dessin tel qu'au dernier enregistrement. Il faut donc que le dessin soit enregistré sur fond blanc et que l'image ne nécessite pas une grande définition.
  5. Salut, Tu peux essayer le petit exécutable dans le ZIP ci-joint (penser à débloquer le ZIP avant de lancer l'exécutable). Il enregistre les "miniatures" des fichiers sélectionnés au format PNG dans le dossier choisi. DwgThumbnail.zip
  6. Une version peut-être plus explicite qui dessine un cercle symbolisant le rayon d'action restant à chaque nouveau sommet spécifié. (defun c:RIA (/ *error* doc space radius rad startPt circle pt0 pt1 pts pline break) (vl-load-com) (setq doc (vla-get-ActiveDocument (vlax-get-acad-object))) (defun *error* (msg) (and msg (/= msg "Fonction annulée") (princ (strcat "\nErreur: " msg)) ) (vla-EndUndoMark doc) (princ) ) (vla-StartUndoMark doc) (setq space (vla-get-Block (vla-get-activeLayout doc)) radius (cond ((getenv "RiaMaximumRadius")) ((setenv "RiaMaxim
  7. Sinon, sans faire de désinstallation, il suffit de renommer le dossier LayLockSel.bundle (en modifiant ou supprimant "l'extension" : '.bundle') pour qu'il ne soit plus automatiquement chargé au démarrage.
  8. Comme dit plus haut, le message d'erreur dit qu'il y a un problème avec un ou des fichiers nécessaires à la désinstallation (CF les fichiers attachés plus haut). Tu peux peut-être essayer de désactiver ton antivirus le temps du remplacement des fichiers et de la désinstallation.
  9. Si tu n'as pas les droits d'administrateur sur ton poste, tu ne peux pas installer/désinstaller/utiliser LayLockSel.
  10. tu entres RIA pour lancer la commande tu modifies ou tu valides par Entrée le rayon maximum (défaut = 30) tu spécifies le point de départ tu spécifies le (ou les) point(s) suivant(s) (obstacles) tu valides par Entrée pour avoir le rayon d'action restant (symbolisé par un cercle) retour à 4. ou Annuler pour sortir de la commande.
  11. D'après la copie d'écran du message d'erreur, il semble que l'erreur soit due au fait qu'il manque le fichier UnregisterLayLockSel.exe dans le dossier LayLockSel.bundle\Contents. Débloque (clic droit > Propriétés > Général > Débloquer) le fichier zip ci joint et colle les fichiers qu'il contient dans LayLockSel.bundle\Contents (remplacer si besoin) ça devrait réparer l'installation. LayLockSelContents.zip
  12. Salut, Essaye ça : ;; commande RIA ;; Simule le rayon d'action d'un RIA (defun c:RIA (/ *error* doc space radius rad startPt pt0 pt1 pts pline) (vl-load-com) (setq doc (vla-get-ActiveDocument (vlax-get-acad-object))) (defun *error* (msg) (and msg (/= msg "Fonction annulée") (princ (strcat "\nErreur: " msg)) ) (vla-EndUndoMark doc) (princ) ) (vla-StartUndoMark doc) (setq space (vla-get-Block (vla-get-activeLayout doc)) radius (cond ((getenv "RiaMaximumRadius")) ((setenv "RiaMaximumRadius" "30.00")) ) ) (if (setq rad (getdist (strcat
  13. Est-ce que LayerLockSelection apparait toujours dans le panneau de configuration ? Si c'est le cas, essaye de Réparer avant Désinstaller. S'il n'apparait plus, vérifie que le dossier : C:\ProgramData\Autodesk\ApplicationPlugins ne contient plus de dossier : LayLockSel.bundle Tu pourras ensuite essayer de télécharger et installer la dernière version.
  14. Dans le Panneau de configuration > Programmes et fonctionnalités, tu dois trouver LayerLockSelection que tu peux essayer de Réparer ou Désinstaller.
  15. As-tu réussi à désinstaller proprement LayLockSel via le Panneau de configuration ?
×
×
  • Créer...